<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Destektalep extends Model
{
    public $table = 'destektalep';

    protected $guarded = [];
    use HasFactory;



    public function useradi()
    {
        return $this->belongsTo(Uyeler::class,'kullanici_id');
    }
}
